/**
 * Adobe Edge: symbol definitions
 */
(function($, Edge, compId){
var fonts = {};

var resources = [];

var symbols = {
   "stage": {
      "content": {
         "dom": [
            {
               "type": "image",
               "id": "cymbidium",
               "tag": "img",
               "rect": [
                  "-250",
                  "0",
                  "240",
                  "300",
                  "auto",
                  "auto"
               ],
               "fill": [
                  "rgba(0,0,0,0)",
                  "images/cymbidium.png"
               ]
            },
            {
               "type": "image",
               "id": "phalaenopsis",
               "tag": "img",
               "rect": [
                  "-250",
                  "0",
                  "240",
                  "300",
                  "auto",
                  "auto"
               ],
               "fill": [
                  "rgba(0,0,0,0)",
                  "images/phalaenopsis.png"
               ]
            },
            {
               "type": "image",
               "id": "dendrobium",
               "tag": "img",
               "rect": [
                  "-250",
                  "0",
                  "240",
                  "300",
                  "auto",
                  "auto"
               ],
               "fill": [
                  "rgba(0,0,0,0)",
                  "images/dendrobium.png"
               ]
            },
            {
               "type": "image",
               "id": "oncidium",
               "tag": "img",
               "rect": [
                  "-250",
                  "0",
                  "240",
                  "300",
                  "auto",
                  "auto"
               ],
               "fill": [
                  "rgba(0,0,0,0)",
                  "images/oncidium.png"
               ]
            },
            {
               "type": "rect",
               "id": "top-fill",
               "rect": [
                  "0",
                  "-70",
                  "960",
                  "60",
                  "auto",
                  "auto"
               ],
               "fill": [
                  "rgba(255,255,255,0.902)"
               ],
               "stroke": [
                  0,
                  "rgb(0,0,0)",
                  "none"
               ]
            },
            {
               "type": "rect",
               "id": "bottom_fill",
               "rect": [
                  "0",
                  "310",
                  "960",
                  "30",
                  "auto",
                  "auto"
               ],
               "fill": [
                  "rgba(255,255,255,0.902)"
               ],
               "stroke": [
                  0,
                  "rgb(0,0,0)",
                  "none"
               ]
            },
            {
               "type": "text",
               "id": "Text",
               "rect": [
                  "12",
                  "-67",
                  "780",
                  "44",
                  "auto",
                  "auto"
               ],
               "text": "Learn how to care for these popular orchids",
               "align": "auto",
               "font": [
                  "Raleway",
                  36,
                  "rgb(196,46,172)",
                  "normal",
                  "none",
                  "normal"
               ]
            },
            {
               "type": "text",
               "id": "Text-1",
               "rect": [
                  "75",
                  "313",
                  "92",
                  "22",
                  "auto",
                  "auto"
               ],
               "text": "Cymbidium",
               "align": "center",
               "font": [
                  "Raleway",
                  16,
                  "rgb(0,129,195)",
                  "normal",
                  "none",
                  "normal"
               ]
            },
            {
               "type": "text",
               "id": "Text-2",
               "rect": [
                  "306",
                  "313",
                  "108",
                  "22",
                  "auto",
                  "auto"
               ],
               "text": "Phalaenopsis",
               "align": "center",
               "font": [
                  "Raleway",
                  16,
                  "rgb(0,129,195)",
                  "normal",
                  "none",
                  "normal"
               ]
            },
            {
               "type": "text",
               "id": "Text-3",
               "rect": [
                  "550",
                  "313",
                  "100",
                  "22",
                  "auto",
                  "auto"
               ],
               "text": "Dendrobium",
               "align": "center",
               "font": [
                  "Raleway",
                  16,
                  "rgb(0,129,195)",
                  "normal",
                  "none",
                  "normal"
               ]
            },
            {
               "type": "text",
               "id": "Text-4",
               "rect": [
                  "801",
                  "313",
                  "78",
                  "22",
                  "auto",
                  "auto"
               ],
               "text": "Oncidium",
               "align": "center",
               "font": [
                  "Raleway",
                  16,
                  "rgb(0,129,195)",
                  "normal",
                  "none",
                  "normal"
               ]
            }
         ],
         "symbolInstances": [
         ],
         "defaultWrapper": ""
      },
      "states": {
         "Base State": {
            "${_stage}": [
               [
                  "color",
                  "background-color",
                  "rgb(255,255,255)"
               ],
               [
                  "style",
                  "width",
                  "960px"
               ],
               [
                  "style",
                  "height",
                  "300px"
               ]
            ]
         }
      },
      "timelines": {
         "Default Timeline": {
            "fromState": "Base State",
            "toState": "",
            "duration": 0,
            "autoPlay": true,
            "timeline": [
            ]
         }
      },
      "effectors": {
      },
      "variables": {
      },
      "version": "1.0.0",
      "minimumCompatibleVersion": "0.1.7",
      "build": "1.0.0.185",
      "baseState": "Base State",
      "initialState": "Base State",
      "gpuAccelerate": false,
      "resizeInstances": false
   }
};

Edge.registerCompositionDefn(compId, symbols, fonts, resources);

/**
 * Adobe Edge DOM Ready Event Handler
 */
$(window).ready(function() {
     Edge.launchComposition(compId);
});
})(jQuery, AdobeEdge, "EDGE-1367204277292");